.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b145096f-52e3-c061-d174-f3ed3b480ee0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dab8a8e8-b7f2-3d71-89f2-ca2bed618a37 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cda1922f-7fb7-d050-6660-23f705f84b4a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ddb2285-cb47-7a24-b073-382b1c41cd9e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7b80aa90-2db6-8284-4a68-4d401016bd11 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76070cbb-bb5a-4f80-8378-d9df51c84bee {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-043aa099-4868-b1c0-d96e-f07c638fda30 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-38606be5-5a12-6a7d-ff00-31a116d42b79 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e68682a8-453f-222a-c9a9-532236e4f4f9 a {
text-decoration: none;
  color: #000;
}

.lfr-layout-structure-item-e68682a8-453f-222a-c9a9-532236e4f4f9 a:hover {
text-decoration: underline;
}
.lfr-layout-structure-item-a3d667a1-b988-b4f9-f695-ec930ffc5a40 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8c4023f-5886-a16d-ddfb-d967a728f927 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1af77f8c-e126-8ca2-1835-6f554750dcf9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e1121b1-6451-15e0-a950-c89a44af15bf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bde0d9f0-1513-3f3f-7358-eb7f6ad52328 p {
margin-bottom:0;
}

.lfr-layout-structure-item-bde0d9f0-1513-3f3f-7358-eb7f6ad52328 a {
text-decoration: none;
  color: #000;
}

.lfr-layout-structure-item-bde0d9f0-1513-3f3f-7358-eb7f6ad52328 a:hover {
text-decoration: underline;
}
.lfr-layout-structure-item-733c01f9-6909-3d97-0be5-95a0cb5b3a9f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-41b25b44-d679-9029-0389-28235f966ba5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5627ce43-fa4b-2a15-8b14-2776be8373cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8dbd8204-4b07-8435-b2a3-5ce6fd6b837b a {
text-decoration: none;
  color: #000;
}

.lfr-layout-structure-item-8dbd8204-4b07-8435-b2a3-5ce6fd6b837b a:hover {
text-decoration: underline;
}.lfr-layout-structure-item-eea8b030-599d-ea0c-0734-7b13770f3f0d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f22dff0-402f-a608-6b1d-57d2df1afd8d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfea6671-7080-8df1-f38e-fb0d5694072d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5dae324f-7a56-676b-85d3-44a3b2fb0be9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0e9cafc2-15fb-40e2-6230-d8caaf7a4b77 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d08bf2c-337a-c044-915a-c533ce3888ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7c98450-5474-53d9-380c-7bc5b95d7f45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b9ffa50-9d97-c012-78ad-cfdfadf5610a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6aa6466-e0ad-e28c-aded-a302048e56c7 a {
text-decoration: none;
  color: #000;
}

.lfr-layout-structure-item-c6aa6466-e0ad-e28c-aded-a302048e56c7 a:hover {
text-decoration: underline;
}.lfr-layout-structure-item-52876bbb-a572-a88b-31d4-12099ae8d01f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f25239e-108c-7720-87ef-0bb6603ee11c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ad8b6f0-8aaf-3ac1-fe37-5c378874db58 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae4d731a-e2f9-498d-1855-0ac536ec903d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-425db19f-c389-4eff-c207-c2b701914c8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c4a0a3ac-205e-0de2-b56c-53bef160de8c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6ae96ed5-cf39-dd4d-d28b-e22179747c00 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76070cbb-bb5a-4f80-8378-d9df51c84bee {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-68f8a3cb-44fa-4348-2317-7e12cfa379e5 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0b9ffa50-9d97-c012-78ad-cfdfadf5610a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}